p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1200px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:78px;top:80px;width:858px;height:641px;z-index:2;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img1Inner {position: absolute;width:838px;height:621px;border: 10px ridge rgba(181,36,155,1.0);}
#Text36 {display:block;overflow:hidden;position:absolute;left:112px;top:159px;z-index:3;}
#Text36Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:799px;height:561px;}
#Text36Inner {padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:755px;height:518px;}
#Webobj1 {display:block;overflow:hidden;position:absolute;left:136px;top:0px;width:751px;height:511px;z-index:4;}
